local fn = _gn(0xFD5448BE3111ED96)
--- For an example on how to use this native please refer to [ADD_ROPE](#\_0xE832D760399EB220)
-- @param ropeId The handle of the rope to check
-- @return Returns `true` if the rope exists, `false` otherwise.
function Global.DoesRopeExist(ropeId)
	return fn(_ii(ropeId) --[[ may be optional ]], _r)
end
